curl --location 'https://test.your-api-server.com/paycellapi/payments/provisionAll' \
--header 'Authorization: Bearer <token>' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"requestHeader": {
"applicationName": "string",
"applicationPwd": "string",
"transactionDateTime": "string",
"transactionId": "string",
"clientIPAddress": "string"
},
"extraParameters": [
{
"key": "string",
"value": "string"
}
],
"paymentMethodType": "string",
"merchantCode": "string",
"msisdn": "string",
"referenceNumber": "string",
"cardId": "string",
"amount": "string",
"pointAmount": "string",
"currency": "string",
"installmentCount": 0,
"paymentType": "string",
"threeDSessionId": "string",
"cardToken": "string",
"originalReferenceNumber": "string",
"getTransferToken": "string"
}'